%define _use_internal_dependency_generator  1

# see https://wiki.winehq.org/Gecko
%define wine_gecko_ver   2.47
# see: http://wiki.winehq.org/Mono
%define wine_mono_ver    4.7.1
%define wine_staging_ver %{version}

%define WINE_GECKO_CHECKED_FOR_VERSION 3.4

Name:          wine
Version:       3.4
Release:       1mamba
Epoch:         3
Summary:       An open source implementation of the Windows API on top of X and Unix
Group:         Applications/Emulators
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://www.winehq.org
Source0:       http://dl.winehq.org/wine/source/3.x/wine-%{version}.tar.xz
Source1:       wine-systemd-32
Source2:       wine-systemd-64
Source3:       wine_hidden_kde-desktop
Source5:       wine-rootmenu.menu
Source6:       wine-rootmenu.directory
Source7:       wine-winecfg.desktop
Source8:       wine-winefile.desktop
Source9:       wine-regedit.desktop
Source10:      wine-uninstaller.desktop
Source11:      wine-notepad.desktop
Source12:      wine-winhelp.desktop
Source13:      wine-winemine.desktop
Source14:      wine-wordpad.desktop
Source15:      wine-oleview.desktop
Source16:      wine-iexplore.desktop
Source20:      wine-ldconfig-32
Source21:      wine-ldconfig-64
Source30:      http://dl.winehq.org/wine/wine-gecko/%{wine_gecko_ver}/wine_gecko-%{wine_gecko_ver}-x86.msi
Source31:      http://dl.winehq.org/wine/wine-gecko/%{wine_gecko_ver}/wine_gecko-%{wine_gecko_ver}-x86_64.msi
Source40:      http://dl.winehq.org/wine/wine-mono/%{wine_mono_ver}/wine-mono-%{wine_mono_ver}.msi
Source42:      wine-autoupdate
# Staging repository for Wine
Source100:     https://github.com/wine-staging/wine-staging.git/v%{wine_staging_ver}/wine-staging-%{wine_staging_ver}.tar.bz2
License:       LGPL
## AUTOBUILDREQ-BEGIN
BuildRequires: desktop-file-utils
BuildRequires: glibc-devel
BuildRequires: libGL-devel
BuildRequires: libGLU-devel
BuildRequires: libGLUT-devel
BuildRequires: libICE-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXext-devel
BuildRequires: libXt-devel
BuildRequires: libalsa-devel
BuildRequires: libaudio-devel
BuildRequires: libesound-devel
BuildRequires: libgphoto-devel
BuildRequires: liblcms-devel
BuildRequires: libopenal-devel
BuildRequires: libopenldap-devel
BuildRequires: libxml2-devel
BuildRequires: libz-devel
BuildRequires: mpg123-devel
BuildRequires: perl-devel
## AUTOBUILDREQ-END
BuildRequires: libgsm-devel
BuildRequires: libcapi20-devel
#
BuildRequires: autoconf
BuildRequires: gcc
BuildRequires: binutils
BuildRequires: bison
BuildRequires: flex
BuildRequires: libXi-devel
BuildRequires: libXinerama-devel
BuildRequires: libXrender-devel
BuildRequires: libXrandr-devel
BuildRequires: xorglibGL
BuildRequires: libcups-devel
BuildRequires: libncurses-devel
BuildRequires: libfontconfig-devel
BuildRequires: libjack-devel
BuildRequires: libsane-backends-devel
BuildRequires: libfreetype-devel
BuildRequires: libgif-devel
BuildRequires: libjpeg-devel
BuildRequires: libglut-devel
BuildRequires: libopenssl-devel
BuildRequires: valgrind
BuildRequires: valgrind-devel
BuildRequires: fontforge
BuildRequires: libicu-devel
BuildRequires: dbus-devel
BuildRequires: pkgconfig
BuildRequires: /bin/true
BuildRequires: icoutils
BuildRequires: chrpath
BuildRequires: libgphoto2-devel >= 1:2.5
#BuildRequires: docbook-dtds >= 1.0
Requires:      libGLUT >= 3.7
Requires:      %{name}-core = %{epoch}:%{version}-%{release}
Requires:      %{name}-desktop = %{epoch}:%{version}-%{release}
Requires:      %{name}-fonts = %{epoch}:%{version}-%{release}
Requires:      libwine = %{epoch}:%{version}-%{release}
Requires:      samba-winbind
Conflicts:     winetools < 1:0.9
ExclusiveArch: %{ix86} x86_64 %{arm}
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

# FIXME:
# configure: OpenCL development files not found, OpenCL won't be supported.
# configure: OSS sound system found but too old (OSSv4 needed), OSS won't be supported.

%description
While Wine is usually thought of as a Windows(TM) emulator, the Wine developers would prefer that users thought of Wine as a Windows compatibility layer for UNIX.
Wine does not require MS Windows, but it can use native system .dll files if they are available.

In openmamba wine is a meta-package which will install everything needed for wine to work smoothly.
Smaller setups can be achieved by installing some of the wine-* sub packages.

%package core
Summary:       Wine core package
Group:         Applications/Emulators
Requires:      libwine = %{epoch}:%{version}-%{release}
Requires:      wine-common = %{epoch}:%{version}-%{release}

%description core
While Wine is usually thought of as a Windows(TM) emulator, the Wine developers would prefer that users thought of Wine as a Windows compatibility layer for UNIX.
Wine does not require MS Windows, but it can use native system .dll files if they are available.

This package includes the basic wine stuff needed by all other packages.

%package common
Summary:       Wine common files for multiarch installations
Group:         Applications/Emulators

%description common
While Wine is usually thought of as a Windows(TM) emulator, the Wine developers would prefer that users thought of Wine as a Windows compatibility layer for UNIX.
Wine does not require MS Windows, but it can use native system .dll files if they are available.
This package includes the common wine files which are shared in multiarch installations.

%package fonts
Summary:       Wine fonts
Group:         Applications/Fonts

%description fonts
This package contains some .fon and .ttf fonts used by Wine.

%package -n libwine
Summary:       Windows API Implementation (winelibs)
Group:         System/Libraries
Provides:      winelibs = %{epoch}:%{version}-%{release}

%description -n libwine
This package consists of the library that implements the windows API.

%package desktop
Summary:       Desktop integration features for wine
Group:         Applications/Emulators
Requires:      %{name}-core = %{epoch}:%{version}-%{release}
Requires:      desktop-file-utils

%description desktop
Desktop integration features for wine, including mime-types, desktop files, and a binary handler service for windows applications.

%package devel
Summary:       Wine development environment
Group:         Development/Libraries
Requires:      %{name}-core = %{epoch}:%{version}-%{release}

%description devel
Header, include files and library definition files for developing applications with the Wine Windows(TM) emulation libraries.

%debug_package

%prep
%setup -q -n %{name}-%{version}
%if "%{version}" != "%{WINE_GECKO_CHECKED_FOR_VERSION}"
   echo "ERROR: please check if Wine Gecko is latest available at"
   echo "http://sourceforge.net/projects/wine/files/Wine%20Gecko/"
   exit 1
%endif

tar xvf %{SOURCE100} --strip-components 1
./patches/patchinstall.sh DESTDIR="$(pwd)" --all

%build
%configure \
   --libdir=%{_libdir} \
   --sysconfdir=%{_sysconfdir}/wine \
   --with-x \
   --with-gstreamer \
   --with-xattr \
%ifarch x86_64
   --enable-win64
%endif

#   --disable-tests

%make depend
%make all

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall LDCONFIG=/bin/true

# allow users to launch Windows programs by just clicking on the .exe file...
install -d %{buildroot}%{_sysconfdir}/binfmt.d
%ifarch %{ix86} %{arm}
install -m 644 %{S:1} %{buildroot}%{_sysconfdir}/binfmt.d/wine.conf
%endif
%ifarch x86_64
install -m 644 %{S:2} %{buildroot}%{_sysconfdir}/binfmt.d/wine.conf
%endif

# install menu, desktop, and mime files
install -D -m 644 %{S:3} %{buildroot}%{_kde4_sharedir}/applnk/.hidden/%{name}.desktop
install -D -m 644 %{S:5} \
   %{buildroot}%{_sysconfdir}/xdg/menus/applications-merged/wine.menu
install -D -m 644 %{S:6} \
   %{buildroot}%{_datadir}/desktop-directories/wine.directory

install -d %{buildroot}%{_datadir}/pixmaps

# winecfg
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/notepad/ programs/notepad/notepad.ico
install -p -m 644 programs/notepad/notepad*png \
   %{buildroot}%{_datadir}/pixmaps/notepad.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:7}

# winefile
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/winefile/ programs/winefile/winefile.ico
install -p -m 644 programs/winefile/winefile*png \
   %{buildroot}%{_datadir}/pixmaps/winefile.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:8}

# regedit
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/regedit/ programs/regedit/regedit.ico
install -p -m 644 programs/regedit/regedit*png \
   %{buildroot}%{_datadir}/pixmaps/regedit.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:9}

# uninstaller
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:10}

# notepad
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/notepad/ programs/notepad/notepad.ico
install -p -m 644 programs/notepad/notepad*png \
   %{buildroot}%{_datadir}/pixmaps/notepad.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:11}

# winhelp
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/winhlp32/ programs/winhlp32/winhelp.ico
install -p -m 644 programs/winhlp32/winhelp*png \
   %{buildroot}%{_datadir}/pixmaps/winhelp.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:12}

# winemine
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/winemine/ programs/winemine/winemine.ico
install -p -m 644 programs/winemine/winemine*png \
   %{buildroot}%{_datadir}/pixmaps/winemine.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:13}

# wordpad
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/wordpad/ programs/wordpad/wordpad.ico
install -p -m 644 programs/wordpad/wordpad*png \
   %{buildroot}%{_datadir}/pixmaps/wordpad.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:14}

# oleview
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:15}

# iexplorer
icotool -x --width=32 --height=32 --bit-depth=32 \
   -o programs/iexplore programs/iexplore/iexplore.ico
install -p -m 644 programs/iexplore/iexplore*png \
   %{buildroot}%{_datadir}/pixmaps/iexplore.png
desktop-file-install --vendor=%{_vendor} \
   --dir=%{buildroot}%{_datadir}/applications %{S:16}

# install the Mozilla's Gecko Layout Engine
install -d %{buildroot}%{_datadir}/wine/gecko
%ifarch %{ix86} %{arm}
install -m 644 %{S:30} %{buildroot}%{_datadir}/wine/gecko/
%endif
%ifarch x86_64
install -m 644 %{S:31} %{buildroot}%{_datadir}/wine/gecko/
%endif

# install Wine-Mono
install -d %{buildroot}%{_datadir}/wine/mono
install -m 644 %{S:40} %{buildroot}%{_datadir}/wine/mono/

# remove rpath ($ORIGIN/../lib/wine) via chrpath
chrpath --delete %{buildroot}%{_bindir}/wineserver
%ifarch %{ix86} %{arm}
chrpath --delete %{buildroot}%{_bindir}/wine
%endif
%ifarch x86_64
chrpath --delete %{buildroot}%{_bindir}/wine64
%endif
chrpath --delete %{buildroot}%{_bindir}/wrc
chrpath --delete %{buildroot}%{_bindir}/wmc

# remove unpackaged files
rm -f %{buildroot}%{_datadir}/applications/wine.desktop

%ifarch x86_64
find %{buildroot}%{_mandir} -name wine.1 | while read line; do mv $line ${line/.1*}64.1; done
%endif

%pre desktop
/usr/sbin/groupadd -g 65007 wine >/dev/null 2>&1 || :
service wine stop >/dev/null 2>&1 || :
/sbin/chkconfig --del wine >/dev/null 2>&1 || :

%post desktop
update-desktop-database >/dev/null 2>&1 || :
exit 0

%postun desktop
update-desktop-database >/dev/null 2>&1 || :
exit 0

%preun desktop
if [ $1 -eq 0 ]; then
   /usr/sbin/groupdel wine >/dev/null 2>&1
fi
exit 0

%post -n libwine -p /sbin/ldconfig
%postun -n libwine -p /sbin/ldconfig

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

# meta package
%files
%defattr(-,root,root,-)

%files core
%defattr(-,root,root)
%ifarch x86_64
%{_bindir}/wine64
%{_bindir}/wine64-preloader
#%{_mandir}/pl.UTF-8/man1/wine64.1*
#%{_mandir}/de.UTF-8/man1/wine64.1*
#%{_mandir}/fr.UTF-8/man1/wine64.1*
#%{_mandir}/man1/wine64.1*
%else
%{_bindir}/wine
%{_bindir}/wine-preloader
%{_mandir}/pl.UTF-8/man1/wine.1*
%{_mandir}/de.UTF-8/man1/wine.1*
%{_mandir}/fr.UTF-8/man1/wine.1*
%{_mandir}/man1/wine.1*
%endif
%doc COPYING.LIB LICENSE

%files common
%defattr(-,root,root)
%{_bindir}/msidb
%{_bindir}/msiexec
%{_bindir}/notepad
%{_bindir}/regedit
%{_bindir}/regsvr32
%{_bindir}/wineboot
%{_bindir}/winecfg
%{_bindir}/wineconsole
%{_bindir}/winedbg
%{_bindir}/winefile
%{_bindir}/winemine
%{_bindir}/winepath
%{_bindir}/wineserver
%dir %{_datadir}/wine/fonts
%{_datadir}/wine/l_intl.nls
%{_datadir}/wine/wine.inf
%dir %{_datadir}/wine/gecko
%{_datadir}/wine/gecko/wine_gecko-*.msi
%dir %{_datadir}/wine/mono
%{_datadir}/wine/mono/wine-mono-*.msi
%{_mandir}/man1/msiexec.1*
%{_mandir}/man1/notepad.1*
%{_mandir}/man1/regedit.1*
%{_mandir}/man1/regsvr32.1*
%{_mandir}/man1/wineboot.1*
%{_mandir}/man1/winecfg.1*
%{_mandir}/man1/wineconsole.1*
%{_mandir}/man1/winedbg.1*
%{_mandir}/man1/winefile.1*
%{_mandir}/man1/winemine.1*
%{_mandir}/man1/winepath.1*
%{_mandir}/man1/wineserver.1*
%{_mandir}/de.UTF-8/man1/wineserver.1*
%{_mandir}/fr.UTF-8/man1/wineserver.1*

%files fonts
%defattr(-,root,root)
%{_datadir}/wine/fonts/*.fon
%{_datadir}/wine/fonts/*.ttf

%files -n libwine
%defattr(-,root,root)
%{_libdir}/*.so.*
%dir %{_libdir}/wine
%{_libdir}/wine/*.so
%dir %{_libdir}/wine/fakedlls
%{_libdir}/wine/fakedlls/*

%files desktop
%defattr(-,root,root)
%{_kde4_sharedir}/applnk/.hidden/wine.desktop
%{_sysconfdir}/xdg/menus/applications-merged/wine.menu
%{_datadir}/desktop-directories/wine.directory
%{_datadir}/applications/%{_vendor}-wine-iexplore.desktop
%{_datadir}/applications/%{_vendor}-wine-notepad.desktop
%{_datadir}/applications/%{_vendor}-wine-oleview.desktop
%{_datadir}/applications/%{_vendor}-wine-regedit.desktop
%{_datadir}/applications/%{_vendor}-wine-uninstaller.desktop
%{_datadir}/applications/%{_vendor}-wine-winecfg.desktop
%{_datadir}/applications/%{_vendor}-wine-winefile.desktop
%{_datadir}/applications/%{_vendor}-wine-winemine.desktop
%{_datadir}/applications/%{_vendor}-wine-winhelp.desktop
%{_datadir}/applications/%{_vendor}-wine-wordpad.desktop
%{_datadir}/pixmaps/iexplore.png
%{_datadir}/pixmaps/notepad.png
%{_datadir}/pixmaps/regedit.png
%{_datadir}/pixmaps/winefile.png
%{_datadir}/pixmaps/winemine.png
%{_datadir}/pixmaps/winhelp.png
%{_datadir}/pixmaps/wordpad.png
%config %{_sysconfdir}/binfmt.d/wine.conf

%files devel
%defattr(-,root,root)
%{_bindir}/function_grep.pl
%{_bindir}/widl
%{_bindir}/winebuild
%{_bindir}/winedump
%{_bindir}/wineg++
%{_bindir}/winegcc
%{_bindir}/winecpp
%{_bindir}/winemaker
%{_bindir}/wmc
%{_bindir}/wrc
%{_includedir}/*
%{_libdir}/libwine.so
%{_libdir}/wine/*.a
%{_libdir}/wine/*.def
%{_mandir}/man1/winebuild.1*
%{_mandir}/man1/winecpp.1*
%{_mandir}/man1/winedump.1*
%{_mandir}/man1/wineg++.1*
%{_mandir}/man1/winegcc.1*
%{_mandir}/man1/widl.1*
%{_mandir}/man1/winemaker.1*
%{_mandir}/man1/wmc.1*
%{_mandir}/man1/wrc.1*
%{_mandir}/de.UTF-8/man1/winemaker.1*
%{_mandir}/fr.UTF-8/man1/winemaker.1*
%doc ANNOUNCE AUTHORS README
%doc documentation/README.*

%changelog
* Wed Mar 21 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 3.4-1mamba
- update to 3.4

* Wed Nov 01 2017 Automatic Build System <autodist@mambasoft.it> 2.19-1mamba
- automatic version update by autodist

* Sun Jun 18 2017 Davide Madrisan <davide.madrisan@gmail.com> 2.10-2mamba
- update wine mono to the latest releae (4.7.0)

* Wed Jun 14 2017 Davide Madrisan <davide.madrisan@gmail.com> 2.10-1mamba
- update to 2.10

* Mon Mar 13 2017 Davide Madrisan <davide.madrisan@gmail.com> 2.0-2mamba
- update the Mozilla's Gecko Layout Engine to version 2.47

* Sun Mar 12 2017 Davide Madrisan <davide.madrisan@gmail.com> 2.0-1mamba
- update to 2.0

* Thu Apr 07 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8.1-1mamba
- update to 1.8.1
- fixed wine-mono msi installation

* Tue Apr 05 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8-2mamba
- rebuilt as wine-staging

* Fri Jan 29 2016 Automatic Build System <autodist@mambasoft.it> 1.8-1mamba
- automatic version update by autodist

* Mon Oct 12 2015 Automatic Build System <autodist@mambasoft.it> 1.7.52-1mamba
- automatic version update by autodist

* Wed Sep 16 2015 Automatic Build System <autodist@mambasoft.it> 1.7.51-1mamba
- automatic version update by autodist

* Fri May 01 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.41-2mamba
- fix man pages conflicts when 32 and 64 bits wine-commons cohexist

* Thu Apr 30 2015 Automatic Build System <autodist@mambasoft.it> 1.7.41-1mamba
- automatic version update by autodist

* Tue Apr 14 2015 Automatic Build System <autodist@mambasoft.it> 1.7.40-1mamba
- automatic version update by autodist

* Tue Mar 31 2015 Automatic Build System <autodist@mambasoft.it> 1.7.39-1mamba
- automatic version update by autodist

* Mon Mar 09 2015 Automatic Build System <autodist@mambasoft.it> 1.7.38-1mamba
- automatic version update by autodist

* Tue Mar 03 2015 Automatic Build System <autodist@mambasoft.it> 1.7.37-1mamba
- automatic version update by autodist

* Mon Feb 23 2015 Automatic Build System <autodist@mambasoft.it> 1.7.36-1mamba
- automatic version update by autodist

* Thu Jan 29 2015 Automatic Build System <autodist@mambasoft.it> 1.7.35-1mamba
- automatic version update by autodist

* Sun Jan 18 2015 Automatic Build System <autodist@mambasoft.it> 1.7.34-1mamba
- automatic version update by autodist

* Sat Dec 20 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.33-1mamba
- update to 1.7.33
- add a -common package to allow multiarch installation on x86_64
- rebuild with libgphoto2 2.5.5.1

* Thu Dec 11 2014 Automatic Build System <autodist@mambasoft.it> 1.7.32-1mamba
- automatic version update by autodist

* Sun Nov 23 2014 Automatic Build System <autodist@mambasoft.it> 1.7.31-1mamba
- automatic version update by autodist

* Thu Nov 06 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.30-1mamba
- update to 1.7.30

* Tue Jul 22 2014 Automatic Build System <autodist@mambasoft.it> 1.7.22-1mamba
- automatic version update by autodist

* Mon Jun 09 2014 Automatic Build System <autodist@mambasoft.it> 1.7.19-1mamba
- automatic version update by autodist

* Sun Apr 27 2014 Automatic Build System <autodist@mambasoft.it> 1.7.17-1mamba
- automatic version update by autodist

* Wed Apr 09 2014 Automatic Build System <autodist@mambasoft.it> 1.7.16-1mamba
- automatic version update by autodist

* Sat Mar 15 2014 Automatic Build System <autodist@mambasoft.it> 1.7.14-1mamba
- automatic version update by autodist

* Sun Feb 23 2014 Automatic Build System <autodist@mambasoft.it> 1.7.13-1mamba
- automatic version update by autodist

* Thu Feb 13 2014 Automatic Build System <autodist@mambasoft.it> 1.7.12-1mamba
- automatic version update by autodist

* Tue Jan 28 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.11-2mamba
- added pipelight patchset, see http://fds-team.de/cms/pipelight-compile-wine.html

* Sun Jan 19 2014 Automatic Build System <autodist@mambasoft.it> 1.7.11-1mamba
- automatic version update by autodist

* Sun Jan 12 2014 Davide Madrisan <davide.madrisan@gmail.com> 1.7.10-2mamba
- update Gecko engine to 2.24 and wine-mono to 4.5.2

* Sat Jan 04 2014 Automatic Build System <autodist@mambasoft.it> 1.7.10-1mamba
- automatic version update by autodist

* Sun Dec 22 2013 Automatic Build System <autodist@mambasoft.it> 1.7.9-1mamba
- automatic version update by autodist

* Sat Dec 07 2013 Automatic Build System <autodist@mambasoft.it> 1.7.8-1mamba
- automatic version update by autodist

* Sat Nov 23 2013 Automatic Build System <autodist@mambasoft.it> 1.7.7-1mamba
- automatic version update by autodist

* Fri Nov 08 2013 Automatic Build System <autodist@mambasoft.it> 1.7.6-1mamba
- automatic version update by autodist

* Sat Oct 26 2013 Automatic Build System <autodist@mambasoft.it> 1.7.5-1mamba
- automatic version update by autodist

* Tue Oct 15 2013 Automatic Build System <autodist@mambasoft.it> 1.7.4-1mamba
- automatic version update by autodist

* Sat Sep 28 2013 Automatic Build System <autodist@mambasoft.it> 1.7.3-1mamba
- automatic version update by autodist

* Sat Sep 14 2013 Automatic Build System <autodist@mambasoft.it> 1.7.2-1mamba
- automatic version update by autodist

* Fri Sep 06 2013 Automatic Build System <autodist@mambasoft.it> 1.7.1-1mamba
- automatic version update by autodist

* Sat Aug 03 2013 Automatic Build System <autodist@mambasoft.it> 1.7.0-1mamba
- automatic version update by autodist

* Fri Jul 19 2013 Automatic Build System <autodist@mambasoft.it> 1.6-1mamba
- automatic version update by autodist

* Tue Jun 04 2013 openmamba WebBuild System <webbuild@openmamba.org> 1.5.31-3mamba
- wine binfmt handler: replace the initscript by a systemd configuration file
- add arm to the list of supported architectures

* Thu May 30 2013 Davide Madrisan <davide.madrisan@gmail.com> 1.5.31-2mamba
- update Gecko engine to 2.21

* Sun May 26 2013 Automatic Build System <autodist@mambasoft.it> 1.5.31-1mamba
- automatic version update by autodist

* Sat May 11 2013 Automatic Build System <autodist@mambasoft.it> 1.5.30-1mamba
- automatic version update by autodist

* Tue Apr 30 2013 openmamba WebBuild System <webbuild@openmamba.org> 1.5.29-2mamba
- update 

* Sat Apr 27 2013 Automatic Build System <autodist@mambasoft.it> 1.5.29-1mamba
- automatic version update by autodist

* Sat Apr 13 2013 Automatic Build System <autodist@mambasoft.it> 1.5.28-1mamba
- automatic version update by autodist

* Sat Mar 30 2013 Automatic Build System <autodist@mambasoft.it> 1.5.27-1mamba
- automatic version update by autodist
- source edit (next build): require samba-winbind

* Mon Mar 18 2013 Automatic Build System <autodist@mambasoft.it> 1.5.26-1mamba
- automatic version update by autodist

* Sat Mar 02 2013 Automatic Build System <autodist@mambasoft.it> 1.5.25-1mamba
- automatic version update by autodist

* Sat Feb 16 2013 Automatic Build System <autodist@mambasoft.it> 1.5.24-1mamba
- automatic version update by autodist

* Mon Feb 04 2013 Automatic Build System <autodist@mambasoft.it> 1.5.23-1mamba
- automatic version update by autodist

* Tue Jan 22 2013 Automatic Build System <autodist@mambasoft.it> 1.5.22-1mamba
- automatic version update by autodist

* Sat Jan 05 2013 Automatic Build System <autodist@mambasoft.it> 1.5.21-1mamba
- automatic version update by autodist

* Sat Dec 22 2012 Automatic Build System <autodist@mambasoft.it> 1.5.20-1mamba
- automatic version update by autodist

* Sat Dec 08 2012 Automatic Build System <autodist@mambasoft.it> 1.5.19-1mamba
- automatic version update by autodist

* Sat Nov 24 2012 openmamba WebBuild System <webbuild@openmamba.org> 1.5.18-1mamba
- update to 1.5.18
- source edit: remove build requirement for hal-devel (silvan)

* Sun Nov 11 2012 openmamba WebBuild System <webbuild@openmamba.org> 1.5.17-1mamba
- update to 1.5.17

* Sat Oct 27 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.5.16-1mamba
- update to 1.5.16

* Sat Oct 13 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.5.15-1mamba
- update to 1.5.15
- update Gecko engine to 1.8 and wine-mono to 0.0.8

* Sun Sep 02 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.5.12-1mamba
- update to 1.5.12

* Thu Aug 02 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.5.10-1mamba
- update to 1.5.10
- update Gecko engine to 1.7
- provide wine-mono-0.0.4.msi

* Tue Jun 19 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.2-3mamba
- set libdir to /usr/lib instead of /usr/lib/wine; remove ld.so.conf.d related configuration

* Tue May 01 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.2-2mamba
- update Gecko engine to 1.5

* Tue Apr 24 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.2-1mamba
- update to 1.5.2
- added USB device support patches (see http://wiki.winehq.org/USB)

* Thu Mar 08 2012 Automatic Build System <autodist@mambasoft.it> 1.4-1mamba
- automatic version update by autodist

* Sun Feb 05 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.4-rc2-1mamba
- update to 1.4-rc2

* Sat Jan 28 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.3.38-1mamba
- update to 1.3.38 (aka 1.4rc1)

* Tue Jan 17 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.3.37-2mamba
- fix RPATH ($ORIGIN/../lib/wine) issues 

* Sat Jan 14 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.3.37-1mamba
- update to 1.3.37

* Fri Jan 06 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.3.36-1mamba
- update to 1.3.36

* Tue Dec 20 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.35-1mamba
- update to 1.3.35

* Tue Dec 13 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.34-1mamba
- update to 1.3.34

* Wed Nov 23 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.33-1mamba
- update to 1.3.33
- update Gecko engine to 1.4

* Sat Nov 05 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.32-1mamba
- update to 1.3.32

* Thu Oct 27 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.31-1mamba
- update to 1.3.31

* Tue Sep 27 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.29-2mamba
- update the Gecko engine to version 1.3

* Sun Sep 25 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.29-1mamba
- update to 1.3.29

* Tue Sep 20 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.28-1mamba
- update to 1.3.28

* Mon Jul 25 2011 Automatic Build System <autodist@mambasoft.it> 1.3.25-1mamba
- automatic version update by autodist

* Fri Jun 17 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.3.22-1mamba
- update to 1.3.22

* Sun May 01 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.19-1mamba
- update to 1.3.19

* Sat Apr 23 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.18-1mamba
- update to 1.3.18

* Sat Apr 02 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.17-2mamba
- add a desktop file for Wine Internet Explorer
- update wine.menu and all desktop files

* Sat Apr 02 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.17-1mamba
- update to 1.3.17

* Fri Mar 18 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.16-1mamba
- update to 1.3.16
- update the Gecko engine to 1.2.0

* Sat Feb 19 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.14-1mamba
- update to 1.3.14

* Wed Feb 16 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.13-1mamba
- update to 1.3.13

* Sat Jan 22 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.12-1mamba
- update to 1.3.12

* Sun Jan 09 2011 Davide Madrisan <davide.madrisan@gmail.com> 1.3.11-1mamba
- update to 1.3.11

* Tue Dec 28 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.10-1mamba
- update to 1.3.10
- desktop files: use applications icons when available

* Sat Dec 11 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.9-1mamba
- update to 1.3.9

* Sat Nov 27 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.8-1mamba
- update to 1.3.8

* Sat Nov 13 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.7-1mamba
- update to 1.3.7

* Mon Nov 01 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.6-1mamba
- update to 1.3.6

* Sat Oct 16 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.5-1mamba
- update to 1.4.5

* Mon Oct 04 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.4-1mamba
- update to 1.3.4

* Sun Sep 19 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.3-1mamba
- update to 1.3.3

* Sun Sep 05 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.2-1mamba
- update to 1.3.2
- update of the Gecko engine, now including a 64-bit version

* Mon Aug 30 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.1-1mamba
- update to 1.3.1

* Sat Jul 17 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2-1mamba
- update to 1.2
- bump epoch
- build using the disable-tests option for faster compile times

* Wed Jul 07 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2rc6-1mamba
- update to 1.2rc6

* Sat Jun 26 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2rc5-1mamba
- update to 1.2rc5

* Fri Jun 11 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2rc3-1mamba
- update to 1.2rc3

* Fri May 28 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2rc2-1mamba
- update to 1.2rc2

* Sat May 22 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2-rc1-1mamba
- update to 1.2-rc1

* Sun May 09 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.44-1mamba
- update to 1.1.44

* Sun May 02 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.43-1mamba
- update to 1.1.43

* Tue Apr 06 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.42-1mamba
- update to 1.1.42

* Sat Mar 20 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.41-1mamba
- update to 1.1.41

* Sat Mar 13 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.40-1mamba
- update to 1.1.40

* Wed Mar 03 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.39-1mamba
- update to 1.1.39

* Tue Feb 16 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.38-1mamba
- update to 1.1.38

* Sun Jan 10 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.36-1mamba
- update to 1.1.36

* Mon Dec 14 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.1.34-2mamba
- do not install the now obsolete crystal icons

* Thu Dec 10 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.1.34-1mamba
- update to 1.1.34
- new subpackages wine-core and wine-desktop
- install wine_gecko cab file

* Wed Nov 18 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.1.33-1mamba
- update to 1.1.33

* Thu Oct 22 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.31-1mamba
- update to 1.1.31
- add patch to set DirectSound Emulation by default to make sound work with ALSA
- removed build requirement for libarts-devel
- added build requirements: libcapi20-devel, mpg123-devel, libopenal-devel
- mimelnk support switched from KDE 3 to KDE 4

* Sun Sep 27 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.1.30-1mamba
- update to 1.1.30

* Fri Aug 14 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.1.27-2mamba
- fix desktop file for wine uninstaller and winhelp
- new desktop files for the native applications wordpad and windows oleview
- do not display a duplicated menu for wine when windows applications are installed
- remove '--disable-debug' and '--disable-static', that now are unrecognized options

* Thu Aug 13 2009 Automatic Build System <autodist@mambasoft.it> 1.1.27-1mamba
- automatic update by autodist

* Sun Jul 19 2009 Automatic Build System <autodist@mambasoft.it> 1.1.26-1mamba
- automatic update by autodist

* Mon Jul 13 2009 Automatic Build System <autodist@mambasoft.it> 1.1.25-1mamba
- automatic update by autodist

* Sat May 30 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.22-1mamba
- update to 1.1.22

* Tue Oct 21 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1mamba
- automatic update to 1.0.1 by autodist

* Mon Aug 25 2008 Aleph0 <aleph0@openmamba.org> 1.0-1mamba
- update to 1.0

* Sat Jun 14 2008 Aleph0 <aleph0@openmamba.org> 1.0rc5-1mamba
- update to 1.0rc5

* Tue Jun 10 2008 Aleph0 <aleph0@openmamba.org> 1.0rc4-1mamba
- update to 1.0rc4

* Fri Jun 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0rc3-1mamba
- update to 1.0rc3
- removed build requirement for libcapi20-devel
- removed winhelp desktop file as winhelp executable is no longer present

* Mon May 12 2008 Aleph0 <aleph0@openmamba.org> 1.0rc1-1mamba
- update to 1.0rc1

* Mon May 05 2008 Aleph0 <aleph0@openmamba.org> 0.9.61-1mamba
- update to 0.9.61

* Thu Apr 24 2008 Aleph0 <aleph0@openmamba.org> 0.9.60-1mamba
- update to 0.9.60

* Fri Apr 11 2008 Aleph0 <aleph0@openmamba.org> 0.9.59-1mamba
- update to 0.9.59

* Sat Mar 08 2008 Aleph0 <aleph0@openmamba.org> 0.9.57-1mamba
- update to 0.9.57

* Mon Feb 25 2008 Aleph0 <aleph0@openmamba.org> 0.9.56-1mamba
- update to 0.9.56

* Mon Feb 11 2008 Aleph0 <aleph0@openmamba.org> 0.9.55-1mamba
- update to 0.9.55

* Wed Jan 30 2008 Aleph0 <aleph0@openmamba.org> 0.9.54-1mamba
- update to 0.9.54

* Tue Jan 15 2008 Aleph0 <aleph0@openmamba.org> 0.9.53-1mamba
- update to 0.9.53

* Fri Jan 11 2008 Aleph0 <aleph0@openmamba.org> 0.9.52-1mamba
- update to 0.9.52

* Mon Dec 17 2007 Aleph0 <aleph0@openmamba.org> 0.9.51-1mamba
- update to 0.9.51

* Mon Dec 03 2007 Aleph0 <aleph0@openmamba.org> 0.9.50-1mamba
- update to 0.9.50

* Tue Nov 13 2007 Aleph0 <aleph0@openmamba.org> 0.9.49-1mamba
- update to 0.9.49

* Wed Oct 17 2007 Aleph0 <aleph0@openmamba.org> 0.9.47-1mamba
- update to 0.9.47

* Tue Oct 02 2007 Aleph0 <aleph0@openmamba.org> 0.9.46-1mamba
- update to 0.9.46

* Wed Sep 19 2007 Aleph0 <aleph0@openmamba.org> 0.9.45-1mamba
- update to 0.9.45

* Tue Aug 28 2007 Aleph0 <aleph0@openmamba.org> 0.9.44-1mamba
- update to 0.9.44

* Mon Jul 30 2007 Aleph0 <aleph0@openmamba.org> 0.9.42-1mamba
- update to 0.9.42

* Mon Jul 16 2007 Aleph0 <aleph0@openmamba.org> 0.9.41-1mamba
- update to 0.9.41

* Mon Jul 02 2007 Aleph0 <aleph0@openmamba.org> 0.9.40-1mamba
- update to 0.9.40

* Mon Jun 18 2007 Aleph0 <aleph0@openmamba.org> 0.9.39-1mamba
- update to 0.9.39

* Mon Jun 04 2007 Aleph0 <aleph0@openmamba.org> 0.9.38-1mamba
- update to 0.9.38

* Mon May 14 2007 Aleph0 <aleph0@openmamba.org> 0.9.37-1mamba
- update to 0.9.37

* Wed May 02 2007 Aleph0 <aleph0@openmamba.org> 0.9.36-1mamba
- update to 0.9.36
- root menu moved from applications/utilities to applications

* Mon Apr 16 2007 Aleph0 <aleph0@openmamba.org> 0.9.35-1mamba
- update to version 0.9.35 by autospec
- fixed wine initscript
- create wine submenu
- added desktop files for the graphical tools and games provided by wine

* Mon Apr 02 2007 Aleph0 <aleph0@openmamba.org> 0.9.34-1mamba
- update to version 0.9.34 by autospec

* Mon Mar 19 2007 Aleph0 <aleph0@openmamba.org> 0.9.33-1qilnx
- update to version 0.9.33 by autospec

* Sun Mar 11 2007 Aleph0 <aleph0@openmamba.org> 0.9.32-2qilnx
- fixed %%post script for libwine

* Mon Mar 05 2007 Aleph0 <aleph0@openmamba.org> 0.9.32-1qilnx
- update to version 0.9.32 by autospec

* Mon Feb 26 2007 Aleph0 <aleph0@openmamba.org> 0.9.31-1qilnx
- update to version 0.9.31 by autospec

* Thu Feb 15 2007 Aleph0 <aleph0@openmamba.org> 0.9.30-3qilnx
- use kde-config to get the path where to install the hidden file wine.desktop

* Thu Feb 08 2007 Aleph0 <aleph0@openmamba.org> 0.9.30-2qilnx
- fixed initscript

* Wed Jan 31 2007 Aleph0 <aleph0@openmamba.org> 0.9.30-1qilnx
- update to version 0.9.30 by autospec

* Fri Jan 12 2007 Aleph0 <aleph0@openmamba.org> 0.9.29-1qilnx
- new package maintainer
- update to version 0.9.29 by autospec
- added missing build requirement for gphoto2
- updated build requirements for XOrg

* Wed Oct 18 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.23-2qilnx
- added several missing build requirements
- fixed static requirements for wine subpackages

* Mon Oct 16 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.23-1qilnx
- update to version 0.9.23 by autospec

* Wed Oct 04 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.22-1qilnx
- update to version 0.9.22 by autospec

* Thu Sep 14 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.21-1qilnx
- update to version 0.9.21 by autospec

* Thu Aug 31 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.20-1qilnx
- update to version 0.9.20 by autospec

* Wed Jul 12 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.17-1qilnx
- update to version 0.9.17 by autospec

* Fri Jun 23 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.16-1qilnx
- update to version 0.9.16 by autospec

* Tue Jun 13 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.15-1qilnx
- update to version 0.9.15 by autospec

* Thu May 25 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.14-1qilnx
- update to version 0.9.14 by autospec

* Fri May 12 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.13-1qilnx
- update to version 0.9.13 by autospec

* Thu Apr 27 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.12-1qilnx
- update to version 0.9.12 by autospec

* Wed Apr 05 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.11-1qilnx
- update to version 0.9.11 by autospec

* Mon Mar 06 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.9-1qilnx
- update to version 0.9.9 by autospec

* Thu Feb 16 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.8-1qilnx
- update to version 0.9.8 by autospec

* Tue Feb 07 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.7-1qilnx
- update to version 0.9.7 by autospec
- desktop file for winecfg translated in french, german and spanish

* Mon Jan 30 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.6-1qilnx
- update to version 0.9.6 by autospec
- removed security patch for CVE-2006-0106 (already merged)

* Thu Jan 19 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.5-2qilnx
- fixed security issue CVE-2006-0106 (qibug#102)

* Wed Jan 18 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.5-1qilnx
- update to version 0.9.5 by autospec
- conflicts with winetools

* Tue Jan 10 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.4-2qilnx
- rebuilt

* Tue Jan 03 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.4-1qilnx
- update to version 0.9.4 by autospec

* Wed Dec 14 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.3-1qilnx
- update to version 0.9.3 by autospec

* Thu Nov 24 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.2-1qilnx
- update to version 0.9.2 by autospec

* Mon Nov 14 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.1-3qilnx
- added a desktop file for the tool winecfg

* Thu Nov 10 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.1-2qilnx
- moved desktop file to the %{_datadir}/.hidden directory
- new packages %{name}-fonts, libwine

* Thu Nov 10 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.1-1qilnx
- update to version 0.9.1 by autospec

* Thu Oct 27 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.9-1qilnx
- update to version 0.9 :-) by autospec

* Tue Oct 04 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050930-1qilnx
- update to version 20050930 by autospec

* Mon Sep 05 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050830-1qilnx
- update to version 20050830 by autospec

* Tue Jul 05 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050524-2qilnx
- changed path for wine desktop file

* Mon May 30 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050524-1qilnx
- update to version 20050524 by autospec
- build requires libicu-devel

* Tue Apr 26 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050419-1qilnx
- update to version 20050419 by autospec
- updated winelauncher patch to support both /mnt/cdrom and /media/cdrom

* Sun Mar 13 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 20050310-1qilnx
- update to version 20050310 by autospec
- added missing *.so

* Thu Feb 17 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050211-1qilnx
- update to version 20050211 by autospec

* Wed Jan 19 2005 Davide Madrisan <davide.madrisan@qilinux.it> 20050111-1qilnx
- update to version 20050111 by autospec

* Tue Dec 14 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 20041201-2qilnx
- documentation moved to devel package

* Sat Dec 04 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20041201-1qilnx
- update to version 20041201
- better KDE integration
- added some missing build requirements (liblcms-devel, fontforge, etc.)

* Wed Oct 20 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20041019-1qilnx
- update to version 20041019 by autospec

* Thu Aug 26 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040813-1qilnx
- udpate to 20040813

* Wed Jul 21 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040716-1qilnx
- udpate to 20040716
- fixed the linking problems with the libglut library

* Fri Jul 02 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040615-1qilnx
- update to 20040615
- specfile modified and winesetup script removed: wine now automatically
  creates the missing Windows system directory and files in the user home
  directory the first time during first execution

* Thu May 05 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040505-1qilnx
- new version rebuild
- local directories for wine moved to the default value: ~/.wine
  (see the wineprefixcreate tool)

* Mon May 03 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040408-2qilnx
- new winesetup script using kdialog
- make `wineoss.drv' the default sound driver

* Mon Apr 13 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040408-1qilnx
- new version rebuild
- change the handling of paths to DOS drives

* Tue Mar 16 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040309-1qilnx
- rebuild with latest version
- register files (.reg) now created via `programs/rundll32/rundll32'
- added the winesetup icon (crystalsvg)
- OpenGL support disabled

* Wed Jan 28 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040122-3qilnx
- fixed default wine config file

* Tue Jan 27 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040122-2qilnx
- moved winesetup from devel to main package

* Fri Jan 22 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20040122-1qilnx
- rebuilt with the latest available version

* Tue Jan 13 2004 Davide Madrisan <davide.madrisan@qilinux.it> 20031212-3qilnx
- fixed wine.conf

* Sat Dec 20 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031212-2qilnx
- updated qilinux-setup (KDE integration)

* Mon Dec 15 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031212-1qilnx
- rebuilt with the latest available version

* Fri Dec 12 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031118-3qilnx
- alsa 1.0 support (wine-alsa.patch)

* Mon Dec 01 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031118-2qilnx
- added wine-setup script
- specfile updated

* Wed Nov 20 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031118-1qilnx
- rebuilt with new version

* Tue Nov 11 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031016-2qilnx
- wine.init script fix: now it works if `/proc/sys/fs/binfmt_misc/register'
  doesn't exist

* Sat Nov 08 2003 Davide Madrisan <davide.madrisan@qilinux.it> 20031016-1qilnx
- first build